[Desktop Entry]
Name=Application Launcher
Name[ca]=Engegador d'aplicacions
Name[cs]=Spouštění aplikací
Name[da]=programstarter
Name[de]=Programmstarter
Name[el]=Φόρτωμα Εφαρμογών
Name[eo]=Aplikaĵolanĉilo
Name[es]=Lanzador de Aplicaciones
Name[et]=Rakenduste käivitaja
Name[fi]=Sovellusten käynnistäjä
Name[fr]=Ligne de commande
Name[gl]=Lanzador de Aplicacións
Name[he]=םימושיי ליעפמ
Name[hr]=Pokretač aplikacija
Name[hu]=Alkalmazásindító
Name[is]=Skipanalína
Name[it]=Esecuzione applicazioni
Name[ja]=アプリケーションラウンチャー
Name[ko]=응용 프로그램 실행기
Name[lt]=Programų paleidėjas
Name[lv]=Aplikāciju Palaidējs
Name[mk]=Лансирање апликации
Name[nl]=Programmastarter
Name[no]=Applikasjonstarter
Name[no_NY]=Programstartar
Name[oc]=Engegador d'aplicacions
Name[pl]=Uruchamianie proramów
Name[pt]=Execução de Aplicações
Name[pt_BR]=Lançador de aplicativos
Name[ro]=Lansator aplicaţie
Name[ru]=Запуск приложений
Name[sk]=Spúšťač Aplikácií
Name[sl]=Izstrelišče programov
Name[sr]=Lanser aplikacija
Name[sv]=Programstartare
Name[ta]=ÀÂýÀ¡Î ÐÅì¸¢
Name[tr]=Uygulama Başlatıcı
Name[uk]=Пускач програм
Name[zh_CN.GB2312]=程序启动
Name[zh_TW.Big5]=應用程式啟動器
Comment=A command line applet
Comment[ca]=Un aplet de la línia de comandes
Comment[cs]=Applet s příkazovou řádkou
Comment[da]=Et kommandolinie program
Comment[de]=Ein Befehlszeilen-Programm (Applet)
Comment[el]=Εφαρμογίδιο με γραμμή εντολών
Comment[eo]=Komandlinia aplikaĵeto
Comment[es]=Una línea de comandos (applet)
Comment[et]=Käsurea aplett
Comment[fi]=Komentorivisovelma
Comment[fr]=Une applet de ligne de commande
Comment[gl]=Unha applet con liña de comandos
Comment[he]=הדוקפ תרוש ןומושיי
Comment[hu]=Egy parancssoros kisalkalmazás
Comment[is]=Íforrit sem setur skipanalínu í spjaldið
Comment[it]=Una applet che apre una linea di comando
Comment[ja]=コマンドラインアプレット
Comment[ko]=명령을 직접 내릴 수 있는 애플릿
Comment[lt]=Komandų eilutės priemonė
Comment[lv]=Komandu rindas aplets
Comment[mk]=Командна линија - аплет за панелот
Comment[nl]=een applet met een commandoprompt.
Comment[no]=En kommandolinje-applet
Comment[no_NY]=Ein kommandolinje-applet
Comment[oc]=Un aplet de la linha de comandes
Comment[pl]=Programik do emulacji linii poleceń
Comment[pt]=Uma 'applet' com uma linha de comandos
Comment[pt_BR]=Um simples miniaplicativo de linha
Comment[ro]=O miniaplicaţie linie de comandă
Comment[ru]=аплет командной строки
Comment[sk]=Aplet príkazového riadku
Comment[sl]=Vstavek ukazne vrstice za na pult
Comment[sr]=Aplet komandna linija
Comment[sv]=Ett kommandoradsminiprogram
Comment[ta]=´Õ ¬¨½ ÅÃ¢ ÌÚõÀÂý
Comment[tr]=Komut satırı programcığı
Comment[uk]=Аплет командного рядка
Comment[zh_CN.GB2312]=命令行小程序
Comment[zh_TW.Big5]=一個命令列小程式
X-KDE-Library=libkrunapplet
X-KDE-UniqueApplet=true
